body{
font-family:sans-serif;
background:#f1f5f9;
margin:0;
}

.container{
padding:20px;
max-width:500px;
margin:auto;
}

.card{
background:white;
padding:20px;
border-radius:12px;
box-shadow:0 5px 15px rgba(0,0,0,0.08);
margin-top:20px;
}

input{
width:100%;
padding:12px;
margin-top:10px;
border-radius:8px;
border:1px solid #ddd;
}

button{
width:100%;
padding:15px;
margin-top:15px;
border:none;
border-radius:10px;
font-size:16px;
}

.btn-primary{
background:#2563eb;
color:white;
}

.btn-danger{
background:#ef4444;
color:white;
}

.title{
text-align:center;
font-size:22px;
margin-top:20px;
}
